.left {
    display: inline-block;
    width: 255px;
}

.left .title {
    color: #fff;
    height: 60px;
    line-height: 60px;
    font-size: 24px;
    background-color: #6da505;
    border-bottom: 1px solid #f6f6f6;
}

.left ul {
    font-size: 12px;
    background: #f6f6f6;
    box-shadow: 0 1px 3px rgb(18 18 18 / 10%);
}

.left ul:nth-child(n+2) {
    margin-top: 20px;
}

.left li {
    padding-left: 40px;
    list-style-type: none;
}

.left .nav .nav-item {
    height: 40px;
    line-height: 40px;
}

.left .nav .nav-item a {
    color: #333;
    text-decoration: none;
}

.left .nav .nav-item:hover {
    background-color: #81ba17;
}

.left .nav .nav-item:hover a {
    color: #fff;
}

.left ul.contact-us li:nth-child(n+2){
    height: 40px;
    line-height: 40px;
    color: #666;
 }
 
 .left ul.contact-us li:last-child{
    padding-bottom: 20px;
 }

.right {
    flex: 1;
    padding-left: 20px;
}

.right .title {
    letter-spacing: 2px;
    font-size: 18px;
    color: #6da505;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.content {
    min-height: calc(100vh - 281px);
}